### Function

# Fwupd install_flags_to_string

since: 2.0.0

#### Declaration [src]

    const gchar*
    fwupd_install_flags_to_string (
      FwupdInstallFlags install_flags
    )

#### Description [src]

Converts an install flag to text.

Available since: 2.0.0

#### Parameters

`install_flags`

  Type: `FwupdInstallFlags`

  A `FwupdInstallFlags`, e.g. `FWUPD_INSTALL_FLAG_FORCE`.

#### Return value

Type: `const gchar*`

A string, e.g. `force`, or `NULL` if not known.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.